setToSynchronize() Netscript Function
=====================================

.. js:function:: setToSynchronize(sleeveNumber)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to start synchronizing. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`

    Return a boolean indicating whether or not this action was set successfully.
